daily_cleanup.py(1)

NAME
daily_cleanup.py - Database clean-up for the Django web framework

SYNOPSIS
daily_cleanup.py

DESCRIPTION
Removes stale session data from a Django database. This means, any session data which has an expiry date prior to the date the script is run.

The script can be run manually or can be scheduled to run at regular intervals as a cron job.

ENVIRONMENT

DJANGO_SETTINGS_MODULE
    This environment variable defines the settings module to be read. It should be in Python-import form, e.g. "myproject.settings".

SEE ALSO
The sessions documentation:

http://docs.djangoproject.com/en/dev/topics/http/sessions/

AUTHORS/CREDITS
Originally developed at World Online in Lawrence, Kansas, USA. Refer to the AUTHORS file in the Django distribution for contributors.

LICENSE
New BSD license. For the full license text refer to the LICENSE file in the Django distribution.